octonet - Segnalazione #408

Content Filter - Whitelist
09/11/2017 03:49 PM - Michael Guggenberg

Status: Chiuso Start date: 09/11/2017
Priority: Alta Due date:

Assignee: Michael Guggenberg % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
La whitelist si risettata (cancellate tutte le entrate) dopor aver aggiunto un dominio e claccato su save per applicare la modifica)

contenuto di /etc/fuss-server/content-filter-allowed-sites (dopo fuss-server upgrade)

corriere.it #
dansguardian.org #
debian.org #
fuss.bz.it #
invalsi.it #
mail.yahoo.com #
login.live.com #
hotmail.com #
webmail.aruba.it #
edscuola.com #
microsoft.com #
repubblica.it #
ubuntu.com #
windowsupdate.com #
windowsupdate.microsoft.com #
repubblica.it #
istruzione.it #
wstreaming.zdf.de #
mdr.de #
radio-download.dw.de #
mp3-download.swr.de #
download.rbb-online.de #
c22033-0.p.core.cdn.streamfarm.net #
tvthek.orf.at #
cp50792.edgefcs.net #
ardmediathek.de #
wdr.de #

## elenco scuole provincia
spc-bz-europal.it #
ipcdobbiaco.it #
ipclaives.it #
ipc-vipiteno.it #
ic-bassa-atesina.it #
ic-bz-europal2.it #
icbolzano2.it #
icbz4.it #

icbz5.1it #

icbz6.it #
icbressanone.it #
icbzl.it #
iclaivesl.it #

4=

icmerano2.it
icmeranol.it #

icbz3.it #

torricelli.bz.it #
ipscteliceodibressanone.it #
liceopascolibz.it #
licei-merano.it #
liceocarducci.bz.it #
itcbz.it #
itgdelai.it #
iisgalilei.bz.it #
ipcbrunico.it #
ipsct-demedici.it #
provincia.bz.it #
rainerum.it #
toniolo-online.it #
itasbz.it #
istitutowalther.it #
marcellinebolzano #

contenuto di /etc/fuss-server/content-filter-allowed-sites (dopo aver aggiunto speedtest.net con descrizione speedtest)

speedtest.net # speedtest

Associated revisions

Revision d58c6988 - 09/11/2017 04:28 PM - Christopher R. Gabriel

refs #408 - allow values with empty description

History

#1 - 09/11/2017 04:03 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee changed from TRUELITE to Christopher R. Gabriel

#2 - 09/11/2017 04:32 PM - Christopher R. Gabriel
- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Michael Guggenberg

Trovato l'errore, era il validatore che eliminava i valori senza la descrizione (che €' il default di quelli forniti da fuss-server).

Ho cambiato la cosa permettendo valori senza descrizione (che poi €' un commento nel file)

Uploadati i pacchetti:

octonet 0.2.31 octofussd 8.0.35

Su octofussd, ho aggiunto un reload forzato della configurazione ad ogni operazione, per assicurarsi che la Ul sia sempre aggiornata, nel caso in cui
qualcuno faccia modifiche al file di configurazione manualmente senza passare da Octonet.

#3 - 09/12/2017 07:42 PM - Michael Guggenberg
- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

#4 - 09/12/2017 07:43 PM - Michael Guggenberg
- Status changed from Risolto to Chiuso
